## actiona 3.9.0

=== debian/changelog ===
actiona (3.9.0-0ubuntu1) wily; urgency=medium

  * Same upload as what is currently in Debian NEW
  * New upstream release, Actionaz renamed to Actiona
  * Updated name where appropriate in debian/
  * Added transitional package
  * Updated build-deps, switching to Qt 5 (Closes: #786346)
  * debian/rules: make sure Qt 5 is used
  * Updated Recommends
  * Updated Standards-Version to 3.9.6, no change needed
  * Added debian/patches/01_add_desktop_file.desktop: upstream patch
    reintroducing the missing .desktop file
  * Added debian/patches/02_missing_icon_window_opacity.patch: upstream patch
    adding missing icon and fixing a major bug with main window opacity

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 19 Aug 2015 12:37:06 +0200

actionaz (3.8.0-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version to 3.9.5, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 23 Apr 2014 11:45:56 +0200

actionaz (3.7.0-1) unstable; urgency=low

  * New upstream release

 -- Adrien Cunin <adri2000@ubuntu.com>  Tue, 27 Aug 2013 10:52:14 +0200

actionaz (3.6.2-1) unstable; urgency=low

  * New upstream release
  * Use canonical URIs for the VCS fields

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 03 Jun 2013 13:45:31 +0200

actionaz (3.6.1-1) experimental; urgency=low

  * Upload to experimental due to freeze
  * New upstream release
  * Updated Standards-Version to 3.9.4, no change needed
  * Fixed dh_auto_configure call in debian/rules
  * Switch to dh 9, in order to use dpkg-buildflags
  * Updated debian/watch, thanks to Bart Martens

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 11 Apr 2013 11:06:50 +0200

actionaz (3.4.2-1) unstable; urgency=low

  * New upstream release

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 24 Jun 2012 17:09:31 +0200

actionaz (3.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add Build-Depends on libopencv-dev, and remove libcv-dev and
    libcvaux-dev. (Closes: #674992)

 -- Tim Retout <diocles@debian.org>  Wed, 06 Jun 2012 08:49:27 +0100

actionaz (3.4.1-1) unstable; urgency=high

  * New upstream release
     - Fixes FTBFS with gcc 4.7 (Closes: #667093)
  * Set urgency=high for RC bug fix
  * Updated Standards-Version to 3.9.3, no change needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 07 May 2012 08:59:13 +0200

actionaz (3.2.2-1) unstable; urgency=low

  * New upstream release
     - +dfsg is not needed anymore as upstream removed the problematic files
     - Build flags incompatible with architectures other than amd64 removed
       (Closes: #657692)
  * debian/rules: removed get-orig-source now that repacking is not needed

 -- Adrien Cunin <adri2000@ubuntu.com>  Sun, 29 Jan 2012 16:14:38 +0100

actionaz (3.2.1.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #656140)
  * Repacked upstream tarball to remove sfx/ which contains only Windows
    binaries for which no source code is shipped

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 23 Jan 2012 23:56:16 +0100
