## actiona 3.9.1

=== debian/changelog ===
actiona (3.9.1-1) unstable; urgency=medium

  * New upstream release
     - Fixes FTBFS with Qt 5.5 (Closes: #804456)
  * Removed patches included upstream:
     - debian/patches/01_add_desktop_file.patch
     - debian/patches/02_missing_icon_window_opacity.patch

 -- Adrien Cunin <adri2000@ubuntu.com>  Fri, 18 Dec 2015 17:47:26 +0100

actiona (3.9.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Adrien Cunin <adri2000@ubuntu.com>  Fri, 28 Aug 2015 16:04:19 +0200

actiona (3.9.0-1) experimental; urgency=medium

  * New upstream release, Actionaz renamed to Actiona
  * Updated name where appropriate in debian/
  * Added transitional package
  * Updated build-deps, switching to Qt 5 (Closes: #786346)
  * debian/rules: make sure Qt 5 is used
  * Updated Recommends
  * Updated Standards-Version to 3.9.6, no change needed
  * Added debian/patches/01_add_desktop_file.desktop: upstream patch
    reintroducing the missing .desktop file
  * Added debian/patches/02_missing_icon_window_opacity.patch: upstream patch
    adding missing icon and fixing a major bug with main window opacity

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 17 Aug 2015 11:09:29 +0200
