=== debian/control ===
Source: actiona
Section: utils
Priority: extra
Maintainer: Adrien Cunin <adri2000@ubuntu.com>
Build-Depends: debhelper (>= 9), qtbase5-dev, libqt5x11extras5-dev, libqt5xmlpatterns5-dev, qtscript5-dev, qttools5-dev, qtmultimedia5-dev, qttools5-dev-tools, libxtst-dev, libnotify-dev, libopencv-dev, libboost-dev
Standards-Version: 3.9.6
Homepage: https://actiona.tools
Vcs-Git: git://anonscm.debian.org/collab-maint/actiona.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/actiona.git

Package: actiona
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libqt5sql5-sqlite | libqt5sql5-mysql | libqt5sql5-psql | libqt5sql5-odbc
Breaks: actionaz (<< 3.9.0)
Replaces: actionaz (<< 3.9.0)
Description: emulate human activity through a powerful GUI and JavaScript
 Actiona is an application that allows you to execute many actions on your
 computer such as emulating mouse clicks, key presses, showing message boxes,
 editing text files, etc. Tasks can be created using a simple editor or using
 the EcmaScript (JavaScript) programming language for more customization.
 Actiona is cross-platform.

Package: actionaz
Architecture: all
Depends: actiona, ${misc:Depends}
Section: oldlibs
Description: transitional dummy package
 This is a transitional dummy package. It can safely be removed.
