=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

export QT_SELECT := qt5

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- DEFINES+=ACT_NO_UPDATER

override_dh_auto_build:
	dh_auto_build
	make locale_release

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/actiona

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGELOG

override_dh_shlibdeps:
	dh_shlibdeps -l/usr/lib/actiona/
