## actiona 3.9.2

=== debian/changelog ===
actiona (3.9.2-1build2) bionic; urgency=medium

  * No-change rebuild against OpenCV 3.2.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Sun, 29 Oct 2017 12:23:21 +0100

actiona (3.9.2-1build1) artful; urgency=medium

  * No-change rebuild against OpenCV 3.1.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Tue, 20 Jun 2017 14:01:46 +0200

actiona (3.9.2-1) unstable; urgency=medium

  * New upstream release
  * Updated Standards-Version to 3.9.8, no change needed
  * Updated Vcs-* URLs with https ones
  * Fixed debian/rules so that the actionaz dummy package can be built faster,
    thanks Santiago Vila for the patch (Closes: #824109)

  [ Gianfranco Costamagna ]
  * Bump copyright years.

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 28 Jul 2016 17:06:46 +0200
