=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
 Build-Depends: debhelper (>= 9), qtbase5-dev, libqt5x11extras5-dev, libqt5xmlpatterns5-dev, qtscript5-dev, qttools5-dev, qtmultimedia5-dev, qttools5-dev-tools, libxtst-dev, libnotify-dev, libopencv-dev, libboost-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://actiona.tools
-Vcs-Git: git://anonscm.debian.org/collab-maint/actiona.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/actiona.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/actiona.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/actiona.git
 
 Package: actiona
 Architecture: any
