=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,14 @@
 %:
 	dh $@
 
-override_dh_auto_configure:
+override_dh_auto_configure-indep:
+
+override_dh_auto_configure-arch:
 	dh_auto_configure -- DEFINES+=ACT_NO_UPDATER
 
-override_dh_auto_build:
+override_dh_auto_build-indep:
+
+override_dh_auto_build-arch:
 	dh_auto_build
 	make locale_release
