## actiona 3.9.4

=== debian/changelog ===
actiona (3.9.4-1) unstable; urgency=medium

  * New upstream release
  * Updated Vcs-* URLs with Salsa ones
  * Updated Standards-Version to 4.1.4
     - Use Priority: optional instead of extra

 -- Adrien Cunin <adri2000@ubuntu.com>  Thu, 14 Jun 2018 14:44:41 +0200
