=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: actiona
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
 Build-Depends: debhelper (>= 9), qtbase5-dev, libqt5x11extras5-dev, libqt5xmlpatterns5-dev, qtscript5-dev, qttools5-dev, qtmultimedia5-dev, qttools5-dev-tools, libxtst-dev, libnotify-dev, libopencv-dev, libboost-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://actiona.tools
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/actiona.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/actiona.git
+Vcs-Git: https://salsa.debian.org/debian/actiona.git
+Vcs-Browser: https://salsa.debian.org/debian/actiona
 
 Package: actiona
 Architecture: any
