## actiona 3.10.0

=== debian/changelog ===
actiona (3.10.0-1) unstable; urgency=medium

  * New upstream release
     - Fixes FTBFS with Qt 5.11 (Closes: #909828)
  * Added new libxkbcommon-dev and libqt5texttospeech5-dev build-deps
  * Recommend libqt5multimedia5-plugins in order to make the "play sound"
    action work
  * debian/docs: fixed README.md filename (thanks Logan Rosen)

  [ Gianfranco Costamagna ]
  * Update copyright file

 -- Adrien Cunin <adri2000@ubuntu.com>  Mon, 07 Jan 2019 15:26:27 +0100
