=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Adrien Cunin <adri2000@ubuntu.com>
-Build-Depends: debhelper (>= 9), qtbase5-dev, libqt5x11extras5-dev, libqt5xmlpatterns5-dev, qtscript5-dev, qttools5-dev, qtmultimedia5-dev, qttools5-dev-tools, libxtst-dev, libnotify-dev, libopencv-dev, libboost-dev
+Build-Depends: debhelper (>= 9), qtbase5-dev, libqt5x11extras5-dev, libqt5xmlpatterns5-dev, qtscript5-dev, qttools5-dev, qtmultimedia5-dev, qttools5-dev-tools, libxtst-dev, libnotify-dev, libopencv-dev, libboost-dev, libxkbcommon-dev, libqt5texttospeech5-dev
 Standards-Version: 4.1.4
 Homepage: https://actiona.tools
 Vcs-Git: https://salsa.debian.org/debian/actiona.git
@@ -11,7 +11,7 @@
 Package: actiona
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: libqt5sql5-sqlite | libqt5sql5-mysql | libqt5sql5-psql | libqt5sql5-odbc
+Recommends: libqt5sql5-sqlite | libqt5sql5-mysql | libqt5sql5-psql | libqt5sql5-odbc, libqt5multimedia5-plugins
 Breaks: actionaz (<< 3.9.0)
 Replaces: actionaz (<< 3.9.0)
 Description: emulate human activity through a powerful GUI and JavaScript
