## actiona 3.10.1

=== debian/changelog ===
actiona (3.10.1-1build7) plucky; urgency=medium

  * No-change rebuild for opencv 4.10.0.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 19 Feb 2025 08:38:45 +0000

actiona (3.10.1-1build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:03:31 +1100

actiona (3.10.1-1build5) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 03:48:28 +0000

actiona (3.10.1-1build4) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:46:51 +0000

actiona (3.10.1-1build3) kinetic; urgency=medium

  * No-change rebuild against libopencv-core406

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Jul 2022 06:17:31 +0000

actiona (3.10.1-1build2) jammy; urgency=medium

  * No-change rebuild against libopencv-core4.5d

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 00:47:01 +0000

actiona (3.10.1-1build1) hirsute; urgency=medium

  * No-change rebuild for opencv soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Dec 2020 17:08:18 +0100

actiona (3.10.1-1) unstable; urgency=medium

  * New upstream release
    - Fixes FTBFS with OpenCV 4 (Closes: #922566)
  * Removed actiona transitional package (Closes: #939135)

 -- Adrien Cunin <adri2000@ubuntu.com>  Wed, 25 Mar 2020 22:51:14 +0100
